{
  "item.minecraft.scute": "Chicken Nuggie",
  "block.minecraft.carved_pumpkin": "Santa Hat",
  "block.minecraft.turtle_egg": "Snowflake",
  "subtitles.entity.turtle.egg_break": "Snowflake breaks",
  "subtitles.entity.turtle.egg_crack": "Snowflake cracks",
  "subtitles.entity.turtle.egg_hatch": "Snowflake hatches...?",
  "item.minecraft.leather_boots": "Stocking",
  "item.minecraft.netherite_scrap": "Gingerbread Cookie",
  "item.minecraft.sugar_cane": "Candy Cane",
  "container.chest": "Gift",
  "container.chestDouble": "Gift",
  "block.minecraft.large_fern": "Christmas Tree",
  "block.minecraft.glow_lichen": "Mistletoe",
  "block.minecraft.end_stone_brick_wall": "Blue Ice Wall",
  "block.minecraft.end_stone_brick_slab": "Blue Ice Slab",
  "block.minecraft.end_stone_brick_stairs": "Blue Ice Stairs",
  "block.minecraft.weeping_vines": "Purple Streamer",
  "block.minecraft.weeping_vines_plant": "Purple Streamer",
  "block.minecraft.twisting_vines": "Green Streamer",
  "block.minecraft.twisting_vines_plant": "Green Streamer",
  "block.minecraft.dead_tube_coral": "Dead Tube Coral",
  "block.minecraft.dead_brain_coral": "Dead Brain Coral",
  "block.minecraft.dead_bubble_coral": "Dead Bubble Coral",
  "block.minecraft.dead_fire_coral": "Dead Fire Coral",
  "block.minecraft.dead_horn_coral": "Dead Horn Coral",
  "block.minecraft.dead_tube_coral_fan": "Wreath",
  "block.minecraft.dead_brain_coral_fan": "Dead Brain Coral Fan",
  "block.minecraft.dead_bubble_coral_fan": "Dead Bubble Coral Fan",
  "block.minecraft.dead_fire_coral_fan": "Dead Fire Coral Fan",
  "block.minecraft.dead_horn_coral_fan": "Dead Horn Coral Fan",
  "block.minecraft.dead_tube_coral_wall_fan": "Dead Tube Coral Wall Fan",
  "block.minecraft.dead_brain_coral_wall_fan": "Dead Brain Coral Wall Fan",
  "block.minecraft.dead_bubble_coral_wall_fan": "Dead Bubble Coral Wall Fan",
  "block.minecraft.dead_fire_coral_wall_fan": "Dead Fire Coral Wall Fan",
  "block.minecraft.dead_horn_coral_wall_fan": "Dead Horn Coral Wall Fan"
}